App\Soap\dealerbuilt\src\DealerBuiltSoapEnvelopeBodyPushRepairOrderJobs:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    pushRepairOrderJobsResponse:
      expose: true
      access_type: public_method
      serialized_name: PushRepairOrderJobsResponse
      xml_element:
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
      accessor:
        getter: getPushRepairOrderJobsResponse
        setter: setPushRepairOrderJobsResponse
      type: App\Soap\dealerbuilt\src\PushRepairOrderJobsResponse
      xml_list:
        inline: false
        entry_name: PushRepairOrderJobsResult
        skip_when_empty: true
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
